-- hh 
-- 跨服团战增加字段

ALTER TABLE `camp_war_guild_info`
    ADD COLUMN `guild_power` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '社团战力' AFTER `guild_flag`;

ALTER TABLE `camp_war_guild_info`
    ADD COLUMN `chief_id` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '社团会长ID' AFTER `guild_power`;

ALTER TABLE `camp_war_guild_info`
    ADD COLUMN `chief_name` varchar(255) NOT NULL DEFAULT "" COMMENT '社团会长名字' AFTER `chief_id`;

ALTER TABLE `camp_war_guild_info`
    ADD COLUMN `chief_power` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '社团会长战力' AFTER `chief_name`;

ALTER TABLE offline_hosting_setting
    CHANGE COLUMN `set_list` `close_list` VARCHAR(255) NOT NULL DEFAULT '[]' COMMENT '关闭的活动列表';
